      FUNCTION DIFF(X,Y)                                                DFF00100
C     C.L.LAWSON AND R.J.HANSON, JET PROPULSION LABORATORY, 1973 JUNE 7 DFF00200
C     TO APPEAR IN 'SOLVING LEAST SQUARES PROBLEMS', PRENTICE-HALL, 1974DFF00300
      DIFF=X-Y                                                          DFF00400
      RETURN                                                            DFF00500
      END                                                               DFF00600
